# -*- encoding: utf-8 -*-
# stub: tac_scribe 0.8.1 ruby lib

Gem::Specification.new do |s|
  s.name = "tac_scribe".freeze
  s.version = "0.8.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "yard.run" => "yri" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jeffrey Jones".freeze]
  s.bindir = "exe".freeze
  s.date = "2021-02-03"
  s.description = "Write Tacview data to PostGIS database".freeze
  s.email = ["jeff@jones.be".freeze]
  s.executables = ["tac_scribe".freeze]
  s.files = ["exe/tac_scribe".freeze]
  s.homepage = "https://gitlab.com/overlord-bot/tac_scribe".freeze
  s.licenses = ["AGPL-3.0-or-later".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Write Tacview data to PostGIS database".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<pg>.freeze, ["~> 1.1"])
    s.add_development_dependency(%q<pry-byebug>.freeze, ["~> 3.9"])
    s.add_runtime_dependency(%q<georuby>.freeze, ["~> 2.5"])
    s.add_runtime_dependency(%q<sequel>.freeze, ["~> 5.22"])
    s.add_runtime_dependency(%q<concurrent-ruby>.freeze, ["~> 1.1.5"])
    s.add_runtime_dependency(%q<haversine>.freeze, ["~> 0.3"])
    s.add_runtime_dependency(%q<sequel-postgis-georuby>.freeze, ["= 0.1.2"])
    s.add_runtime_dependency(%q<tacview_client>.freeze, ["~> 0.1"])
    s.add_runtime_dependency(%q<cinc>.freeze, ["~> 0.1"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.8"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.73"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.17"])
    s.add_development_dependency(%q<yard>.freeze, ["~> 0.9"])
  else
    s.add_dependency(%q<pg>.freeze, ["~> 1.1"])
    s.add_dependency(%q<pry-byebug>.freeze, ["~> 3.9"])
    s.add_dependency(%q<georuby>.freeze, ["~> 2.5"])
    s.add_dependency(%q<sequel>.freeze, ["~> 5.22"])
    s.add_dependency(%q<concurrent-ruby>.freeze, ["~> 1.1.5"])
    s.add_dependency(%q<haversine>.freeze, ["~> 0.3"])
    s.add_dependency(%q<sequel-postgis-georuby>.freeze, ["= 0.1.2"])
    s.add_dependency(%q<tacview_client>.freeze, ["~> 0.1"])
    s.add_dependency(%q<cinc>.freeze, ["~> 0.1"])
    s.add_dependency(%q<bundler>.freeze, ["~> 2.0"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.8"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.73"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.17"])
    s.add_dependency(%q<yard>.freeze, ["~> 0.9"])
  end
end
